# -*- coding:UTF-8 -*-
# @Time  : 2020/8/5 14:29
# @File  : func_calculate_zhihu_id.py
# @email : litao@igengmei.com
# @author : litao


def calculate_zhihu_id(data_dic):
    if "answer" in data_dic["url"]:
        return data_dic["_id"].replace("zhihu_","")
    else:
        return data_dic["url"]